# DropDatabaseParam
Date: 2024-08-08

io.milvus.param.collection

## Class DropDatabaseParam

- java.lang.Object
- - io.milvus.param.collection.DropDatabaseParam

    public class DropDatabaseParam
    extends java.lang.Object

Parameters for `dropDatabase` interface.

### Nested Class Summary

Nested Classes
`static class` `DropDatabaseParam.Builder` Builder for `DropDatabaseParam` class.

### Method Summary

All Methods Static Methods Concrete Methods
`static DropDatabaseParam.Builder` `newBuilder()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### newBuilder

    public static DropDatabaseParam.Builder newBuilder()